Subject: Re: bug#69865: 29.2; Can't instrument `org-babel-exp-results' with edebug
From: Michael Heerdegen <[email-masked]>
To: Stefan Kangas <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>, Ihor Radchenko <[email-masked]>, [email-masked]
Date: Mon, 10 Mar 2025 19:13:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> >> LGTM, please install.
> > Wait a second [...]
> [...] as it's better to take that with the Org developers first, but
> small bug fixes should be fine, I think.

Thanks Kyle and Ihor for confirming that this fix doesn't cause you
trouble, and for elaborating some details.

I've now installed the fix (to master) and think we are done here, so
I'm closing this report.

Michael.